/**

Add Right-To-Left Support for CodeSpire Wp Starter Theme

author: Guy Ytzhak

**/
.the_date {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 15px;
    padding-bottom: 10px;
}


@media all and (max-width: 767px){

    .col-xs-1:nth-child(12n+1){clear:right;}

    .col-xs-2:nth-child(6n+1){clear:right;}

    .col-xs-3:nth-child(4n+1){clear:right;}

    .col-xs-4:nth-child(3n+1){clear:right;}

    .col-xs-6:nth-child(2n+1){clear:right;}

}



@media all and (min-width: 768px){

    .col-sm-1:nth-child(12n+1){clear:right;}

    .col-sm-2:nth-child(6n+1){clear:right;}

    .col-sm-3:nth-child(4n+1){clear:right;}

    .col-sm-4:nth-child(3n+1){clear:right;}

    .col-sm-6:nth-child(2n+1){clear:right;}

}



@media all and (min-width: 992px){

    .col-sm-1:nth-child(12n+1){clear:none;}

    .col-sm-2:nth-child(6n+1){clear:none;}

    .col-sm-3:nth-child(4n+1){clear:none;}

    .col-sm-4:nth-child(3n+1){clear:none;}

    .col-sm-6:nth-child(2n+1){clear:none;}

    

    .col-md-1:nth-child(12n+1){clear:right;}

    .col-md-2:nth-child(6n+1){clear:right;}

    .col-md-3:nth-child(4n+1){clear:right;}

    .col-md-4:nth-child(3n+1){clear:right;}

    .col-md-6:nth-child(2n+1){clear:right;}

}



@media all and (min-width: 1200px){

    

    .col-md-1:nth-child(12n+1){clear:none;}

    .col-md-2:nth-child(6n+1){clear:none;}

    .col-md-3:nth-child(4n+1){clear:none;}

    .col-md-4:nth-child(3n+1){clear:none;}

    .col-md-6:nth-child(2n+1){clear:none;}

    

    .col-lg-1:nth-child(12n+1){clear:right;}

    .col-lg-2:nth-child(6n+1){clear:right;}

    .col-lg-3:nth-child(4n+1){clear:right;}

    .col-lg-4:nth-child(3n+1){clear:right;}

    .col-lg-6:nth-child(2n+1){clear:right;}

}



.pages_canvas {

    padding-bottom: 50px!important;

    padding-top: 90px!important;

}

@media all and (min-width: 992px){



#logo > a > img {
    max-width: 180px;
    position: fixed;
    top: 10px;
    left: 8%;
}

#header {

    position: fixed;

    min-height: 70px;

    z-index: 999999;

    background: #1a212c;

    width: 100%;

}

#menu {

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    float: right;

}}

#logo {

    padding-top: 10px;

    padding-bottom: 10px;

    max-width: 125px;

    float: left;

}





div#bs-example-navbar-collapse-1 {

    background: #1a212c;

}

.navbar-default {

    border: 0;

    margin: 0;

}

.navbar-default .navbar-nav>li>a {

    color: #fff;

}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {

    color: #e4dfdf;

    background-color: transparent;

}

@media (max-width: 992px){
.gallery_bottom {
    text-align: center!important;
}

#logo {

    max-width: 80px;

    display: inline-block;

    z-index: 999;

    position: fixed;

    right: 5%;

    top: 0;

}

#menu {

    float: none;

    display: block;

}

.navbar-header {

    background: #1a212c;

}

#header {

    padding: 10px 0px;

    background: #1a212c;

    text-align: center;

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    z-index: 999;

}

div#bs-example-navbar-collapse-1 {

    background: #1a212c;

    -webkit-box-shadow: none!important;

}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {

    border-color: #1a212c;

}

.nav>li {

    float: none;

    text-align: center;

    line-height: 30px;

    border-bottom: 1px solid #fff;

    display: block;

}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {

    background-color: #1a212c;

}





}



.slide.slick-slide {

    background-position: center;

    background-size: cover;

}

.slick-prev, .slick-next {

    font-size: 0;

    line-height: 0;

    position: absolute;

    top: 50%;

    width: 45px;

    height: 50px;

    padding: 0;

    -webkit-transform: translate(0, -50%);

    -ms-transform: translate(0, -50%);

    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;

    border: none;

    outline: none;

    background: rgba(26, 33, 44, 0.52)!important;

}




.slick-slider {

    z-index: 1;

    margin-top: 70px;

}

.caption {

    background: rgba(0, 0, 0, 0.19);

    color: #fff;

    padding: 25px;

    padding-bottom: 30px;

    padding-top: 5px;

    border-radius: 5px;

    max-width: 600px;

    text-align: right;

}

[dir='rtl'] .slick-prev {

    right: 0!important;

    position: absolute!important;

    z-index: 999!important;

    left: auto;

    background: rgba(0, 0, 0, 0);

}

[dir='rtl'] .slick-next {

    left: 0!important;

    position: absolute!important;

    z-index: 999!important;

    right: auto;

    background: rgba(0, 0, 0, 0);

}

.slider_btn {



    transition: all .25s ease-out;

    display: inline-block;

    font-size: 18px;

    padding: 12px 48px;

    background-color: #1a212c;

    border: 0;

    -webkit-box-shadow: none;

    box-shadow: none;

    color: #fff;

    font-weight: 700;

}

.slider_btn:hover {

    border-width: 4px;

    -webkit-box-shadow: none;

    box-shadow: none;

    font-weight: 700;

    display: inline-block;

    width: auto;

    background-color: #6dcff6;

    border-width: 8px;

    border: 0;

    transition: all .25s ease-out;

    color: #fff;

    text-decoration: none;

}

@media (min-width: 993px) {

.dropdown:hover .dropdown-menu {

    display: block;

}

.content_row {

    padding: 20px 0px 20px 0px;

}

}

@media (max-width: 992px) {

    .row2_half {



min-height: 400px!important;



}

.row2_half_two {



  min-height: 400px!important;

 }

    .halfcol {

    margin-bottom: 30px;

    margin-top: 10px;

}

    .footer_item {

    text-align: center;

}}

@media (max-width: 992px) {

  .navbar-header {

      float: none;

  }

  .navbar-left,.navbar-right {

      float: none !important;

  }

  .navbar-toggle {

      display: block;

  }

  .navbar-collapse {

      border-top: 1px solid transparent;

      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);

  }

  .navbar-fixed-top {

      top: 0;

      border-width: 0 0 1px;

  }

  .navbar-collapse.collapse {

      display: none!important;

  }

  .navbar-nav {

      float: none!important;

      margin-top: 7.5px;

  }

  .navbar-nav>li {

      float: none;

  }

  .navbar-nav>li>a {

      padding-top: 10px;

      padding-bottom: 10px;

  }

  .collapse.in{

      display:block !important;

  }

}

@media (max-width: 512px) {

    .row2_half {



min-height: 200px!important;



}

.row2_half_two {



  min-height: 200px!important;

 }

}



footer#footer {

    padding: 32px 0 28px 0;

    background: #1a212c;

    color: #fff;

}



.slick-dotted.slick-slider {

    margin-top: 70px;

    margin-bottom: 0px;

}

.footer_item > p {

    color: rgba(255,255,255,0.5);

    font-size: 13px;

    line-height: 1;

}



.row2_half {

    display: table;

    color: #fff;

    position: relative;

min-height: 460px;

    text-align: center;

    background-size: 100%;

    background-repeat: no-repeat;

    background-image: url(http://www.lotan-way.com/wp-content/uploads/2017/02/timetable_right.jpg);

}

.row2_half_two {

    display: table;

    color: #fff;

    position: relative;

  min-height: 460px;

    text-align: center;

    background-size: 100%;

    background-repeat: no-repeat;

    background-image: url(http://www.lotan-way.com/wp-content/uploads/2017/02/timetable_left.jpg);

}

.row2_half_two h1 {

    margin: 0;

    padding: 0;

    vertical-align: middle;

    display: table-cell;

}



.row2_half h1 {

    margin: 0;

    padding: 0;

    vertical-align: middle;

    display: table-cell;

}



.slider_inner.logos {

    min-height: auto;

    padding-top: 0px;

    margin: 0 auto;

}

.slick_logos {

    padding: 20px 0px;

    margin-top: 0px!important;

}

.logos {

    min-height: auto;

    padding-top: 0px;

    margin: 0 auto;

    width: 70%;

}

.blue_cta {

    padding: 50px 30px;

    color: #fff;

    background-color: rgba(0,174,239,0.6);

}

li#menu-item-62 > a {

    border: solid 5px #fff;

    margin-right: 20px;

    padding: 15px;

    line-height: 1;

    padding-top: 10px;

    padding-bottom: 10px;

    margin-top: 2%;

}

.navbar-default .navbar-nav>li>a {

    color: #fff;

    font-size: 18px;

}

.row2_half h1:hover, .row2_half_two h1:hover {



    background-color: #6dcff6;

    transition: all .25s ease-out;

}

.row2_half h1, .row2_half_two h1 {



    transition: all .25s ease-out;

}

.row2_half, .row2_half_two {

    padding: 0;

}

@media (max-width: 768px) {

.slick_logos {

    height: 60px;

    padding: 20px 0px;

    margin-top: 0px!important;

}}



@media (min-width: 768px){

.slick_logos {

    height: 90px;

    padding: 20px 0px;

    margin-top: 0px!important;

}}

@media (max-width: 1024px){

.row2_half_two {

    display: table;

    color: #fff;

    position: relative;

    min-height: 370px;

    text-align: center;

    background-size: 100%;

    background-repeat: no-repeat;

    background-image: url(http://www.lotan-way.com/wp-content/uploads/2017/02/timetable_right.jpg);

}

.row2_half {

    display: table;

    color: #fff;

    position: relative;

    min-height: 370px;

    text-align: center;

    background-size: 100%;

    background-repeat: no-repeat;

background-image: url(http://www.lotan-way.com/wp-content/uploads/2017/02/timetable_left.jpg);

}

}

.row2 {

    padding-bottom: 0px;

}
.testo {
    position: relative;
    background: #ffffff;
    border-top: 3px solid #6dcff6;
    padding: 45px;
    font-style: italic;
    margin-bottom: 30px;
}

.letters_bg {

    padding: 30px 30px;

    background-color: #ffffff;

    background-color: rgba(255,255,255,0.5);

    background-image: url(http://www.lotan-way.com/wp-content/uploads/2017/02/letter18-1.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    background-attachment: scroll;

    background-position: center;

}

@media (min-width: 1024px){



    .letters_bg {

    padding: 70px 30px;



}

.content_row {

    padding: 40px 0px 10px 0px;

}}



@media (max-width: 992px){

li#menu-item-62 > a {

    border: solid 5px #fff;

    margin-right: 0px;

    padding: 15px;

    line-height: 1;

    padding-top: 10px;

    padding-bottom: 10px;

    margin-top: 0;

}}



.chanich {

    font-weight: 400;

    font-size: 16px;

}

hr.chanich_hr {

    background: 0;

    background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(150,150,150,0)),color-stop(15%,rgba(150,150,150,0)),color-stop(50%,rgba(150,150,150,0.65)),color-stop(85%,rgba(150,150,150,0)),color-stop(100%,rgba(150,150,150,0)));

    background: -webkit-linear-gradient(left,rgba(150,150,150,0) 0,rgba(150,150,150,0) 15%,rgba(150,150,150,0.65) 50%,rgba(150,150,150,0) 85%,rgba(150,150,150,0) 100%);

    background: -moz-linear-gradient(left,rgba(150,150,150,0) 0,rgba(150,150,150,0) 15%,rgba(150,150,150,0.65) 50%,rgba(150,150,150,0) 85%,rgba(150,150,150,0) 100%);

    background: linear-gradient(left,rgba(150,150,150,0) 0,rgba(150,150,150,0) 15%,rgba(150,150,150,0.65) 50%,rgba(150,150,150,0) 85%,rgba(150,150,150,0) 100%);

    border: 0;

    height: 1px;

    overflow: visible;

    margin-top: 40px;

    margin-bottom: 40px;

}

.gallery_item:nth-child(3n+1) {

    clear: none;

}

.chanich:nth-child(4n+1) {

    clear: none;

}

.chanich {

    min-height: 410px;

    font-weight: 400;

    font-size: 16px;

}

@media (max-width: 765px){

.chanich {

    min-height: auto;

    font-weight: 400;

    font-size: 16px;

}}

@media (max-width: 1200px){

.navbar-default .navbar-nav>li>a {

    padding-left: 10px;

    padding-right: 10px;

    color: #fff;

    font-size: 16px;

}}

/*headings*/

@media (min-width: 768px){

h1 {

    margin-bottom: 30px;

}}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {

    color: #fff;

    background-color: #333a45;

}

.dropdown-menu {

    background: #1a212c;

}

.dropdown-menu>li>a {

    display: block;

    padding: 3px 20px;

    clear: both;

    font-weight: 400;

    line-height: 1.42857143;

    color: #fff;

    white-space: nowrap;

}

.nav-tabs>li {

    float: none;

    display: inline-block;

}

ul.nav.nav-tabs {

    text-align: center;

}

.nav-tabs>li>a {

    border: 2px solid #f2f2f2;

    border-color: rgba(220,220,220,.4);

    border-radius: 1px;

    color: inherit;

    display: inline-block;

    font-size: 12px;

    line-height: 1;

    outline: 0;

    padding: 8px 12px;

    -webkit-transition: background-color .2s ease-out,border-color .2s ease-out;

    transition: background-color .2s ease-out,border-color .2s ease-out;

}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {

    cursor: default;

    background-color: #1a212c;

    color: #fff;

}

.nav-tabs>li>a:hover {

color:#fff;

background-color: #6dcff6;

}

.tab-content>.active {

    display: block;

    margin: 0 auto;

    padding-top: 30px;

    text-align: center;

}
img.lotan_pic {
    width: 200px;
    margin-bottom: 10px;
}

figure {
    display: inline-block;
    margin: 0;
}
.research {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: center top;
    background-image: url(http://www.lotan-way.com/wp-content/uploads/2017/02/hatslachot_bgr-1.jpg);
}
.research_pic {
    padding: 12px;
    border: #1a212c solid 15px;
}
@media (max-width: 767px){

.re_box {
    text-align: center;
    margin-bottom: 15px;
}

}


@media (min-width: 768px){
.col-sm-6:nth-child(2n+1) {
    clear: none;
}}

.research_pic {
    width: 50%;
    padding: 12px;
    border: #1a212c solid 15px;
}
.gallery_canvas {
    padding-top: 30px;
}
.rgg-img {
    padding: 5px;
    display: block;
}
.kesher {
    padding-top: 100px;
    min-height: 75vh;
}
.snd_btn {
    -webkit-transition: all .25s ease-out;
    transition: all .25s ease-out;
    display: inline-block;
    padding: 5px 20px;
    background-color: transparent;
    border: 8px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    margin-top: 20px;
}
.snd_btn:hover {
    -webkit-transition: all .25s ease-out;
    transition: all .25s ease-out;
    display: inline-block;
    padding: 5px 20px;
    background-color: #fff;
    border: 8px solid rgb(255, 255, 255);
    color: #000;
    margin-top: 20px;
    text-decoration: none;
    cursor:pointer;
}
hr.contact_hr {
    border-radius: 2px;
    width: 100px;
    margin: 0 auto;
    margin-bottom: 10px;
    background-color: rgba(204,204,204,1);
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}
.letter_test {
    background: #1a212c;
    color: #fff;
}
.arrow {
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 5px solid #f2f2f2;
    display: block;
    position: absolute;
    bottom: -5px;
    right: 35px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 15px 15px;
    border-color: transparent;
    border-left-color: #1a212c;
    bottom: -15px;
}
.button_donate {
        line-height: 15px;
    padding: 10px 15px;
    color: #fff;
    display: inline-block;
    text-align: center !important;
    background-color: rgba(26, 32, 44, 0.84);
}
.donatebox {
    min-height: 450px;
}

.donatebox > p {
    padding-top: 30px;
    padding-bottom: 30px;
    max-width: 300px;
    margin: 0 auto;
}
.donatebox {
    position: relative;
    padding: 10px;
    min-height: 450px;
    width: 24%;
    margin-left: 10px;
    float: right;
}
@media (max-width: 1200px){
.donatebox {
 
    min-height: 450px;
    width: 48%;
    margin-left: 10px;
    float: right;
}}
@media (max-width: 500px){
.donatebox {
  
    min-height: 450px;
    width: 100%;
    margin-left: 10px;
    float: right;
}}

.donatebox {
    position: relative;
    padding: 10px;
    min-height: 450px;

    margin-left: 10px;
    float: right;
}
.btndiv {
    margin-top: 15px;
    margin-bottom: 10px;
    display: block;
}
.donatebox > h2 {
    font-size: 26px;
    max-width: 300px;
    display: inline-block;
    min-height: 85px;
}
.row.head {
    padding-top: 20px;
    padding-bottom: 40px;
}
a {
    cursor: pointer;
    text-decoration: none;
}
.button_donate:hover {
    line-height: 15px;
    padding: 10px 15px;
    color: #fff;
    display: inline-block;
    text-align: center !important;
    background-color: #1a202c !important;
}
.author-name {
    font-size: 24px;
}
.lotan_title {
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 36px;
}
.team_member {
    text-align: center;
}
.members {
    margin-top: 30px;
    margin-bottom: 20px;
}
p.member_title {
    margin-bottom: 0px;
    margin-top: 5px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}
.team_member:nth-child(4n+1) {
    clear: right;
}
@media (max-width: 1024px){
.team_member:nth-child(2n+1) {
    clear: right;
}}
.tab-content {
    padding-right: 10%;
    padding-left: 10%;
}

.orangebox {
    position: relative;
    box-shadow: 10px 10px 20px 0px grey;
    height: 180px;
    float: right;
    width: 200px;
    background: #e3ad48;
    padding-right: 0px;
    padding-left: 0px;
}
p.orangeboxp {
    font-weight: bold;
    text-align: center;
    line-height: 14px;

}
h1.orangeboxtitle {
    margin-top: -15px;
    font-size: 21px;
    width: 138px;
    padding: 10px 0px;
    margin-right: 27px;
    text-align: center;
    background: #1a212c;
    color: white;
}
.wh {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.orangebox {
    position: absolute;
    box-shadow: 10px 10px 20px 0px grey;
    height: 180px;
    width: 200px;
    background: rgb(227, 173, 72);
    padding-right: 0px;
    padding-left: 0px;
    margin: 0 auto;
    bottom: 0;
}

.kenestitle {
    font-weight: bold;
    margin-bottom: 0px;
    line-height: 55px;
}
.df {
    margin-bottom: 30px;
    font-size: 20px;
}
a.btn_lot {
    margin: 0 auto;
    background: transparent;
    border: 7px solid #1a212c;
    color: #1e2633;
    font-size: 18px;
    padding: 5px 15px;
    font-weight: 900;
    display: inline-block;
}
.btns {
    padding: 3px;
    text-align: center;
}

@media (max-width: 768px) {
    a.btn_lot {
    margin: 0 auto;
    background: transparent;
    border: 7px solid #1a212c;
    color: #1e2633;
    font-size: 18px;
    padding: 5px 15px;
    font-weight: 900;
    display: block;
    margin: 10px 20px;
}

}

div#floatingbox {
    font-size: 24px;
    text-align: center;
    background: #1a212c;
    /* transform: rotate(90deg); */
    /* color: black!important; */
    position: fixed;
    left: 0px;
    top: 220px;
    padding-right: 10px;
    padding-top: 8px!important;
    width: 240px;
    height: 48px;
    z-index: 9999;
    color: #fff!important;
}
div#floatingbox a {
    color: #fff;
}

@media (max-width: 768px) {
div#floatingbox {
    font-size: 24px;
    text-align: center;
    background: #1a212c;

    position: fixed;
    left: 0px;
    bottom: 0;
    width: 100%;
    padding-right: 10px;
    padding-top: 8px!important;
    height: 48px;
    z-index: 9999;
    color: #fff!important;
        top: auto;
}


}

@media (max-width: 600px) {
.caption {
    background: rgba(0, 0, 0, 0.19);
    color: #fff;
    padding: 25px;
    padding-bottom: 30px;
    padding-top: 5px;
    border-radius: 5px;
    max-width: 290px;
    text-align: right;
}}
.cta_blue_btn {
    font-weight: 700;
    font-size: 18px;
        transition: all .25s ease-out;
        padding: 12px 48px;
    background-color: transparent;
    border: 6px solid #fff;

    display: inline-block;
    color: #fff;
    line-height: 1;
}
.cta_blue_btn:hover {
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
        transition: all .25s ease-out;
    padding: 12px 48px;
    background-color: #fff;
    border: 6px solid #fff;
  
    display: inline-block;
    color: #000;
    line-height: 1;
}

.slider_inner {
    padding-top: 5%;
    padding-bottom: 10%;
    height: 500px;
}
.formcanvas {
    padding: 30px;
    background: #d9d9d9;
    padding-top: 10px;
}
#wpcf7-f485-p473-o1 > form > div.first {
    padding: 20px;
    background: #a9dcf0;
    box-shadow: rgba(128, 128, 128, 0.57) 10px 10px 20px;
    border-radius: 10px;
}
#wpcf7-f485-p473-o1 > form > div.second {
    box-shadow: rgba(128, 128, 128, 0.57) 10px 10px 20px;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
    background: #edc582;
}

#wpcf7-f485-p475-o1 > form > div.first {
    padding: 20px;
    background: #a9dcf0;
    box-shadow: rgba(128, 128, 128, 0.57) 10px 10px 20px;
    border-radius: 10px;
}
#wpcf7-f485-p475-o1 > form > div.second {
    box-shadow: rgba(128, 128, 128, 0.57) 10px 10px 20px;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
    background: #edc582;
}


.lotanarrow {
    width: 30%;

}
input {
    max-width: 100%;
}
label {
    border: 1px solid grey;
    background: white;
    border-radius: 5px;
    margin: 0 auto;
    width: 400px;
    display: block;
    text-align: center;
    /* float: right; */
}
.third {
    box-shadow: rgba(128, 128, 128, 0.57) 10px 10px 20px;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
    /* background: #edc582; */
    background: #b8d8d2;
}
.personalplace {
    border-radius: 7px!important;
    /* box-shadow: inset -20px -5px 0 12px black; */
    font-weight: bold;
    color: black!important;
    font-size: 17px!important;
    margin-bottom: 8px;
    padding-right: 10px;
}

@media (max-width: 767px) {

.formcanvas {
    padding: 0px;
    padding-top: 10px;
}

.headerright {
    float: none;
    text-align: center;
}
.formwrapper {
    float: none;
}



}
.arrows {
    text-align: center;
    padding: 20px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: transparent;
    border: 4px solid #1e2633;
    color: #1e2633;
    font-size: 20px;
    padding: 10px 15px;
    line-height: 1;
    font-weight: 900;
    float: left;
    margin-top: 10px;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0px;
}

@media (max-width: 991px){


.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center;
}
}
.secondpay {

    box-shadow: rgba(128, 128, 128, 0.57) 10px 10px 20px;
    padding: 20px;
    margin-top: 20px;
    border-radius: 10px;
    background: #edc582;
}

.sub {
    background-color: #1a212c;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    font-weight: 700;
    padding: 5px 10px;
}
.paymentbtn {
    margin-bottom: 20px;
    width: 100%;
    border: 1px solid!important;
    background: white!important;
    color: #1e2633!important;
    font-size: 18px;
    /* text-align: right; */
}
@media (max-width: 360px){
    .paymentbtn {

    font-size: 15px;
    /* text-align: right; */
}}
.pages_canvas {
    min-height: 90vh;

}
.missing_page {
    min-height: 90vh;
}
div#floatingbox {

    display: none;
}
.missing_page {
    padding-top: 70px;
    min-height: 90vh;
}
.post_box_btn {
    border: 1px solid #1a212c;
    color: #1a212c;
    background: #fff;
}

.post_box_btn:hover {
    border: 1px solid;
}
.single_cont {
    min-height: 84vh;
    padding-top: 70px;
}
.fa-arrow-circle-o-down {
    font-size: 50px;
    color: #1a212c;
}
.toteam {
    color: #1a212c!important;
    text-decoration: none!important;
}
div#for_good {
    max-width: 70px;
    margin-left: 15%;
    margin-top: 0px;
    position: absolute;
    right: 10px;
    z-index: 999;
}
@media (max-width: 1024px){
    div#for_good {
        display: none;
}}
.gallery.links_gallery .gallery_item {
    margin-bottom: 0px;
    padding: 5px;
}
.page_image img {
    width: 100%;
}
.ryco_p {
    color: #fff;
    text-decoration: none;
}
.gallery_bottom {

    text-align: left;
    padding-left: 15px;

}
.gallery_bottom .gallery_item {
    min-height: 70px;
    width: 89.4px;
    display: inline-block;
    background-size: cover;
    background-position: center bottom;
    margin-top: 15px;
}
.re_box {
    display: inline-block;
    width: 100%;
    margin: 10px auto;
}
.research_pic {
    width: 100%;
    padding: 12px;
    border: #1a212c solid 15px;
    min-height: 309px;
}

@media (min-width: 765px){
.re_box {
    width: 42%;
}
}

@media (min-width: 1024px){
.re_box {
    margin: 10px 10px;
    width: 21%;
}
}